# Usually you put this file in src/test/config/ below the system test module base dir.
# NB. Relative filenames below are relative to this file's directory.

# Name of overview report.
overview.name = JavaRequirementsTracer System Test Code

# Traceability reports to aggregate into overview. Comma separated list of report filenames.
report.filenames = ../../../target/reporter_system_test_traceability.html,\
	../../../target/plugin_system_test_traceability.html

# Optional: overview report filename. Default: ../../../target/traceability_overview.html.
output.filename = ../../../target/traceability_overview_system_test.html
